h6.tx-gray-800.tx-uppercase.tx-bold.tx-14.mg-b-10.mg-t-80
  = t('.your_answer')
p.mg-b-25.mg-lg-b-30
  = t('.put_your_answer')

.errors-answer
  - if @answer&.errors
    = render 'shared/errors', resource: @answer
= form_with(model: [@question, @answer], local: true) do |f|
  .form-group
    = f.label :body
    = f.text_area :body, class: 'form-control'
  = f.submit t('.submit'), class: 'btn btn-info'

